/*
Theme Name:   Reblog Child
Theme URI:    https://www.hermetiquementouverte.com
Description: Child theme pour Reblog
Author:       Ana Stendhal
Author URI:   https://www.hermetiquementouverte.com
Template:     reblog
Version:      1.0.0
*/

@font-face {
    font-family: 'Open Sans';
    src: url('/fonts/OpenSans-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('/fonts/Oswald-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
} 

#masthead {
        background-color: #1D1E20;
}
